## libdirectory-scratch-structured-perl 0.04

=== debian/changelog ===
libdirectory-scratch-structured-perl (0.04-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:29:18 +0100

libdirectory-scratch-structured-perl (0.04-2) unstable; urgency=medium

  * Take over for the Debian Perl Group on maintainer's request
    (https://lists.debian.org/debian-perl/2017/08/msg00051.html)
  * debian/control: Changed: Homepage field changed to metacpan.org URL;
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: David Paleino
    <dapal@debian.org>).
  * debian/watch: use metacpan-based URL.
  * Update Vcs-* fields.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.0.
  * Bump debhelper compatibility level to 9.
  * Update patch headers.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update short and long description.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Sep 2017 19:52:14 +0200

libdirectory-scratch-structured-perl (0.04-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build dependency on libmodule-build-perl without alternative
    Closes: #789206 -- FTBFS with perl 5.22

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jul 2015 11:45:52 +0000

libdirectory-scratch-structured-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #574621)

 -- David Paleino <dapal@debian.org>  Mon, 22 Mar 2010 23:35:37 +0100
