=== debian/control ===
Source: libdirectory-scratch-structured-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libdirectory-scratch-perl,
                     libreadonly-perl,
                     libsub-exporter-perl,
                     libsub-install-perl,
                     libtest-block-perl,
                     libtest-exception-perl,
                     libtest-nowarnings-perl,
                     libtest-warn-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdirectory-scratch-structured-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdirectory-scratch-structured-perl.git
Homepage: https://metacpan.org/release/Directory-Scratch-Structured

Package: libdirectory-scratch-structured-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdata-treedumper-perl,
         libdirectory-scratch-perl,
         libreadonly-perl,
         libsub-exporter-perl,
         libsub-install-perl
Description: module to create temporary files and directories from a structured description
 Directory::Scratch::Structured extends the Directory::Scratch module by
 adding a create_structured_tree subroutine, which can accept an Array or an
 Hash as arguments, creating files or directories, respectively.
