=== debian/watch ===
version=4
https://metacpan.org/release/Directory-Scratch-Structured   .*/Directory-Scratch-Structured-v?@ANY_VERSION@@ARCHIVE_EXT@$
